package cn.wisenergy.service;

import cn.wisenergy.model.app.WorkType;

import java.util.List;

/**
 * @Authotr:陈奇
 * @QQ1799796883
 */
public interface WorkTypeService {

    List<WorkType> getAll();

    List<Integer> getIdByReviewer(Integer reviewer);
}
